Subject: bug#20628: 25.0.50; Incorrect line height for some fonts

From: Stefan Monnier <[email-masked]>
Date: Fri, 22 May 2015 11:27:45 -0400

> And the fields of ft_face seem to be set by FreeType library, via the
> call to FT_Set_Pixel_Sizes, a few lines before the above snippet.

Could it be that the difference between Emacs and things like GEdit is
that we request the ascent/descent of the whole font, whereas GEdit
requests this data on a glyph-by-glyph basis?

        Stefan